body {
    color:#1c1c1c;
    font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    font-size:16px;
    line-height:normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    border-style:none;
    border-color:inherit;
    border-width:0;
    margin:0;
    padding:0;
    outline:0;
    font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

/* Styles for Content */
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 120%;}
h5 {font-size: 100%;}
h6 {font-size: 75%;}

h1,h2,h3,h4,h5,h6{
    color:#34699d;
    font-weight:bolder;
    text-align:left;
    margin-left:10px;
}

p{
    font-size:100%;
    color:#363636;
}
.clearfix{
    clear: both;
}
.left{
    text-align:left;
    overflow:hidden;
    float:left;
}
.right{
    text-align:right;
    overflow:hidden;
    float:right;
}
.centre{
    text-align:center;
    overflow:hidden;
    margin-right:auto;
    margin-left:auto;
}

/* link defaults */
a{font-style: oblique;
    text-decoration:underline;
    font-weight:bold;
}

/* Colours */
.dgray{color:#363636;}
.lgray{ color:#5E5E5E;}
.blued{
    background-color:#152A40;
}
.bluem{
    background-color:#224466;
}
.blueml{
    background-color:#336699;
}
.bluel{
    background-color:#E3F3FB;
}
.red{
    background-color:#A31615;
}


/* list defaults */
ol, ul {
    list-style: none;
}
ul{
    padding:0px;
    display:block;
    clear:both;
}
ul li{
    font-size: 1em;
    font-style: oblique;
    color: #5B7A97;
    padding-right: 10px;
    line-height: normal;
    font-weight: bolder;
}
/*other defaults*/ 
blockquote, q {
    quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 

/*------------------------------layout----------------------------------*/
body {
    margin:0px;
    padding:0px;
    background:#FFFFEE; 
    width:100%;
}

#mainWrap{
    width:100%;
    margin:0px;
    padding:0px;
    float:none;
    display:block;
}

header {
    background:#003366; 
    width:100%;
    padding:0px;
}
 /*shorter clearfix */
header:before, header:after {
            content:"";
            display:table;
        }
         
header:after {
            clear:both;
        }
/* For IE 6/7 (trigger hasLayout) */
header {
            zoom:1;
        }

#mastwrap {
    width:100%;
    margin:0px;
    height:auto;
    background-color:#003366;
    display:block;
}
#logo{
    background-position:10px center;
    width:100%;
    display:block;
    clear:both;
    height:auto;
}
 /* maybe/maybe not*/
 #maybe{
    display:none;
}

 /* logo elements*/
#logo h1,#logo h4{
text-align: center;
font-weight: bold;
color: #FFFFFF;
vertical-align: middle;   

}

 
#logo h1{
    margin:0px;
    font-size:200%;
    font-style:italic;
    text-align:center; 

}
#logo h4{
    font-size:120%;
    font-family:Papyrus;    
}
#mainpanel {
    width:100%;
    margin:0px;
    background-color:transparent;
    display:block;
    clear:both;
}

/*------------------------------menu common---------------------------------*/
/*navigation*/    
 #menu {
    background-color:#FFFFFF;
    width:100%;   
     max-width:100%;
    height:auto;
}
#menu ul {
    list-style:none;
    padding:0px;
    width:80%;
    height:auto;
    margin-right:auto;
    margin-left:auto;
}
#menu ul li{
    background-color:#819bb3;
    border:thin solid #597895;
    border-radius:10px;
}

#menu ul li a {
    display:block;
    color:#fff;
    text-decoration:none;
    font-weight:bold;
    height:200%;
    font-size:100%;
    font-style:oblique;
    vertical-align:middle;
    text-align:center;

}

 
#menu li:last-child a {
    border-bottom: none;
}
 
#menu li a:hover,
#menu li a:focus {
        color:#666666;
    background-color:#FFFFFF;
}
/*-------------------------end menu common----------------------------------*/
/*text elements*/ 
 
article {
     padding: 10px 20px 0 20px;
    margin: 10px 0;
}
figure{
    padding:5px;
    width:auto;
    height:auto;
    max-width:100%;
    display:block;
    float:none;
    margin-right:auto;
    margin-left:auto;
}
figure .left{
    padding:5px;
    width:350px;
    height:auto;
    display:block;
    float:left;
}
img{
    width:auto;
    height:auto;
    max-width:100%;
}

 
.text{
    margin:10px 15px 0px 15px;
    padding:0px 0px 10px 15px;
    float:none;
    text-align:left;
    display:block;
}
.text p{
    font-weight:bold;
    line-height:normal;
}
.text h3{
    margin:10px 15px 0px 15px;
    padding:0px 0px 10px 15px;
    float:none;
    text-align:left;
    display:block;
    font-weight:bold;
    line-height:normal;
}
.text h4{
    margin:10px 15px 0px 15px;
    padding:0px 0px 10px 15px;
    float:none;
    text-align:left;
    display:block;
    font-weight:bold;
}

.text a{
    font-weight:bold;
    color:#34699d;
    font-size:110%;
    line-height:200%;
}

/* tables*/
table {
    border:3px solid #34699d;
    empty-cells:show;
    width:80%;
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    text-align:center;
}
tr{
    padding:0px;
    border-style:none solid none none;
    border-width:1px;
    border-color:#34699d;
}

.toprow {
    font-style:italic;
    text-align:center;
    background-color:#819bb3;
    font-weight:bolder;
    line-height:Normal;
    font-size:120%; 
}
.toprow a{
    text-decoration:underline;
}

td{
    border-style:none none solid none;
    border-width:1px;
    border-color:#34699d;
    padding:1px;
}

.tabtdblank {
    padding:0px;
    border:none;
    line-height:4px;
}
 
/*footer*/
 
footer {
    max-width:100%;
    background-color:#819bb3;
    display:block;
}

.copyright{
    width:95%; 
    margin:3px auto 0 auto;
    padding:0px;
    font-size:100%;
    color:#FFFFFF;
    line-height:150%;
    text-align:center;
    font-weight:bolder;
    font-style:oblique;
    display:block;
}

/*---------------------------------------------------mobile specific----------------------------------------------------------------*/
#mastwrap {
    padding:0px;
    float:none;
}
#logo{
    padding:20px 0px 0px 10px;
    float:none;
    max-width:98%;
    margin-right:auto;
    margin-left:auto;
}
/*-----------------------mobile menu---------------------------*/
a.to_nav {  
    max-width:98%;
    margin:5px auto 5px auto;
    float:right;
    color:#fff;
    text-decoration:none;
    padding:5 0 0 0;
    height:75px;
    background-image:url('../Images/favicon.png');
    width:150px;
    background-repeat:no-repeat;
    text-align:center;
}
a.to_nav:hover,
a.to_nav:focus {
    background:#E1E1E1;
    background-image:url('../../Images/favicon.png');
    background-repeat:no-repeat;
}
/*---------------------------end mobile menu-------------------------------*/
#logo h1{
    padding:30 10 30 10;
    height:auto;
    line-height:210%;
}
#logo h4{
    margin:5px;
    padding:0;
    height:auto;
    line-height:130%;
}
#mainpanel {
    padding:0px;
    float:none;
}
#leftpanel,#rightpanel{float:none;}

#menu ul {
    width:80%;
    height:auto;
    margin-right:auto;
    margin-left:auto;
}
#menu ul li{
    padding:0px;
    height:auto;
    width:100%;
    float:left;
    display:block;
    clear:both;
}
#menu ul li a {
    margin:10px auto 10px auto;
    padding:0;
    width:100%;
}
footer {
    float:none;
}
.copyright{
    float:none; 
}

/* ------------------------------------------------------------TABLET--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) and (min-width: 768px){
body {
    max-width:1024px;
    min-width:786px;
}

/*-------------------------tablet menu--------------------------*/
    a.to_nav {
        display: none;
    }
/*--------------------------end tablet menu-----------------------------*/
        
  /* maybe/maybe not*/
 #maybe{
    display:block;
}
 
#mastwrap {
    padding:20px 0px 0px 20px;
    width:100%;
    top:60px;
    position:relative;
    height:auto;
    float:left;
}
header {
    height:220px;
}

#logo{
    background-position:10px center;width:100%;display:block;   height:auto;clear:both;
    padding:0px 10px 0px 10px;
    float:left;
    top:60px;
    background-image:url('../Images/Logo on transparent.jpg');
    background-repeat:no-repeat;
}

#logo h1{
    padding:0;
    vertical-align:middle;
    top:15px;
    line-height:220%;

}
#logo h4{
    padding:0;
    line-height:150%;
}
#mainpanel {
    float:left;
    padding-top:5px;
}

#leftPanel{
    width:60%;
    float:left;
}
#rightPanel{
    width:30%;
    float:left;

}

/*--------------------more tablet menu------------------*/
#menu{
    position:absolute;
    top:3px;
    clear:left;
    vertical-align:middle;
    padding-top:3px;
    padding-right:3px;
    padding-left:3px;
    height:60px;

}

 /*menu elements*/
 #menu ul {
    float:left;
    text-align:center;
    width:100%;
}
#menu ul li{
    margin:0px;
    padding:4px 1px 4px 1px;
    height:40px;
    width:9%;
    float:none;
    display:inline-block;
}
#menu ul li a{
    padding:1px;
}
#menu ul li .blank{
    border-style:none;
    margin:0px;
    padding:0 1px 0 1px;
    float:left;
    background:url('../Images/mBlank.jpg') no-repeat center top;
}
/*menu elements*/

    #menu li.top {
    display: none;
    
}
/*---------------------------end more tablet menu-------------------------*/
 /*footer*/
 
footer {
    display:block;
    float:left;
    width:100%;
    padding-top:5px;
    padding-bottom:5px;
}
/*footer elements*/
#footnav{
    padding:0;
    float:left;
    display:block;
    width:100%;
}
#footnav ul{
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
    display:block;
}  

#footnav ul li{
    width:auto;
    margin:0px;
    padding:0px 5px 0px 5px;
    display:block;
    font-size:1em;
    font-weight:bold;
    color:#FFFFFF;
    float:left;
    list-style:none;   
    position:relative;
   right:50%;   

}
#footnav ul li a{
    width:auto;
    margin:0px;
    padding:0px;
    font-size:.9em;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
}
}
/* ------------------------------------------------------------DESKTOP--------------------------------------------------------------*/
@media only screen and (min-width:1025px){
body {min-width:1025px;
}
/*-----------------------desktop menu-----------------------------*/
  a.to_nav {
        display: none;
    }
     
/*-----------------------end destop menu-----------------------------*/
 #maybe{
    display:block;
} 

header {
    height:250px;
}
#mastwrap {
    padding:20px 0px 0px 20px;
    width:100%;
    top:60px;
    position:relative;
    height:auto;
    float:left;
}
#logo{
    background-position:10px center;display:block;clear:both;height:auto;width:100%;
    padding:10px;
    float:left;
    top:60px;
    background-image:url('../Images/Logo on transparent.jpg');
    background-repeat:no-repeat;
    
}
#logo h1{
    vertical-align:middle;
    top:15px;
    line-height:220%;
}
#logo h4{
    padding:0;
    line-height:150%;
}

#mainpanel {
    float:left;
    padding-top:5px;
}
#leftPanel{
    width:60%;
    float:left;
}
#rightPanel{
    width:30%;
    float:left;
}
/*----------------------more desktop menu------------------------*/
 
#menu{
    position:absolute;
    top:3px;
    clear:left;
    vertical-align:middle;
    padding-top:3px;
    padding-right:3px;
    padding-left:3px;
    height:60px;
}

 /*menu elements*/
 #menu ul {
    float:left;
    text-align:center;
    width:100%;
}
#menu ul li{
    margin:0px 3px 0px 3px;
    padding:3px 5px 3px 5px;
    height:auto;
    width:8%;
    float:none;
    display:inline-block;
}
#menu ul li a{
    padding: 3px;
}
#menu ul li .blank{
    border-style: none;
    margin: 0px;
    padding: 0 3px 0 3px;
    float: left;
    background: url('../Images/mBlank.jpg') no-repeat center top;
}
/*menu elements*/


    #menu li.top {
    display: none;
   
}
/*------------------------more desktop menu end----------------------------*/
/*footer*/
 
footer {
    display:block;
    float:left;
    width:100%;
    padding-top:5px;
    padding-bottom:5px;
}
/*footer elements*/
#footnav{
    border-style:ridge;
    padding:0;
    float:left;
    text-align:center;
    display:block;
    clear:both;
    width:100%;
    height:35px;
    margin-right:auto;
    margin-left:auto;
}
#footnav ul{
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
    display:block;
}  

#footnav ul li{
    width:auto;
    margin:0px;
    padding:0px 5px 0px 5px;
    display:block;
    font-size:1em;
    font-weight:bold;
    color:#FFFFFF;
    float:left;
    list-style:none;   
    position:relative;
   right:50%;   

}
#footnav ul li a{
    width:auto;
    margin:0px;
    padding:0px;
    font-size:.9em;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
}
}

